.NavigationItem 
    margin: 0
    display: flex
    justify-content: center
    height: 60px
    width: 100%
    align-items: center
    box-sizing: border-box
    font-weight: bold
    font-size: 14px
    &:last-of-type
        margin-top: 100px
    svg
        margin-right: 12px
    a 
        color: white
        display: flex
        align-items: center
        height: 60px
        width: 100%
        box-sizing: border-box
        padding: 18px 20px
        border-left: 4px solid transparent
        text-decoration: none
        &:hover,
            border-left: 4px solid #6879BB
        &:active,
        &.active 
            border-left: 4px solid #FDE078
            color: #FDE078
            svg
                path
                    fill: #FDE078
